prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-4.0
Description: GDA (GNOME Data Access) library
Requires: gobject-2.0 gthread-2.0 libxml-2.0
Version: 4.0.7
Libs: -L${libdir} -lgda-4.0
Cflags: -I${includedir}/libgda-4.0 -I${includedir}/libgda-4.0/libgda 
